/*** INGYENES SZÁLLÍTÁS KÉP ELTÜNTETÉS ***/


/*.free-shipping {
    display: none !important;
}*/

/***********Gyári akciós menüpont eltüntetése**********/

/*#box_cat_spec_akcio {
 	display:none!important;   
}

/*** a további három termék státusz kategóri azonosítói: box_cat_spec_stat, box_cat_spec_stat2, box_cat_spec_stat3
ezeket vesszővel elválasztva is lehet írni,tehát: #box_cat_spec_akcio, #box_cat_spec_stat, #box_cat_spec_stat2 { display: none; } **/

#ud_shop_start .page_artlist_cart_det {
    height: 36px;
    transition:none;
}

#ud_shop_start .page_artlist_cart_det a:hover {
    color: #024698;
    background-color: #fff;
    transition:none;
}

/*** főoldalon az új akciós termékeknél a rendezés eltávolítása ***/

#ud_shop_start .page_artlist_order {
    display: none;
}


/***
/******************* MÓDOSÍTÁSOK ***************/

#box_cat_1_382499 {
 	display: none;   
}

@media only screen and (min-width: 0px) and (max-width: 400px) {
    
    #header_top_left_menu, #he_co_2, #box_container_home_banner4_1, #content_container>.big, #ud_shop_cart #left, #top_center_left_full #spec_cat {
        display: none;
    }
        
    #footer_bottom_bottom, #top_center_right #spec_cat {
        display: block!important;
    }
    
    #logo {
        margin: 2px 0 0 5px;
    }
    
}

@media only screen and (max-width: 479px) and (min-width: 0px) {

    .footer_top_col {
        height: auto;
        margin-top: 5px;
    }
}

@media only screen and (max-width: 990px) {

    #ud_shop_cat #box_container_home_banner4_1,
    #ud_shop_cat #box_container_shop_art_data,
    #ud_shop_cat #slideshow, #ud_shop_cat #spec_cat,
    #ud_shop_art #box_container_home_banner4_1,
    #ud_shop_art #box_container_shop_art_data,
    #ud_shop_art #slideshow {
        display: none;   
    }
    
}

#def_cat #box_cat_content > ul > li.open.expandable > span::after,
#def_cat #box_cat_content > ul > li.open.collapsable > span::after,
#def_cat #box_cat_content > ul > li.hasChildren > span::after,
#def_cat #box_cat_content > ul > li.open > span::after {
    content: "";
    background-image: url(../image/plus-minus.png);
    background-position: left bottom;
    display: inline-block;
    width: 10px;
    height: 10px;
    position: absolute;
    right: 14px;
    top: 14px;
}

#def_cat #box_cat_content > ul > li.open.collapsable > span::after,
#def_cat #box_cat_content > ul > li.hasChildren > span::after{
    background-position: left top;
}

.box_left_container {
    box-sizing: content-box;
}

@media only screen and (min-width: 991px) {

    #def_cat {
        display: block;
    }
    
}

/****  bxSlider vertical FIX ****/
/*
.bx-viewport {
 	height: 232px!important;   
}


.bxSlider {
    top: -15px!important;
}*/

.page_pagelist_name_price {
    padding-right: 140px;
}

.page_pagelist_cart {
    max-width: 140px;
}

.page_pagelist_cart_link, .page_popuplist_cart_link, .page_compare_cart_link {
    padding: 1px 8px 0px 30px;
}

#nyitvatartas .text_normal strong {
    color: #545B65;
    font-size: 18px;
    font-weight: 400;
    height: 46px;
    line-height: 46px;
    margin-bottom: 10px;
   
    background-image: linear-gradient(to left, #fff 0%, #176bcf 100%);
    background-repeat: no-repeat;
    background-position: left bottom;
    background-size: 100% 2px;
	font-family: "Open Sans", arial;
    width: 688px;
    display: block;}

#nyitvatartas .text_normal {
font-size: 14px;
font-family: "Open Sans", arial;
font-weight: normal;
font-style: normal;
color: #8B8A8A;}
#nyitvatartas {
    float:left;
    text-align:left;}

.opening_hours_day {
    width: 100px;
}

/*** MOD ***/
#page_PopupContainerMobile_inner, #page_PopupContainerMobile_tooltip_inner {
    margin:15px!important;
    padding:0!important;
}

/*plecsni RO*/

.new_art_text:lang(ro) {
    top: 12px;
    right: 9px;
}

#lang_small {
width: 104px;
}

#money_lang {
width: 186px;
}



    